## libfile-find-rule-perl-perl 1.09

=== debian/changelog ===
libfile-find-rule-perl-perl (1.09-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * No longer run author tests. Remove build-dep on
    libperl-minimumversion-perl, libtest-pod-perl,
    libtest-cpan-meta-perl, libpod-simple-perl, libtest-minimumversion-perl.
    (Closes: #589052)
  * Lower build-dep on debhelper to 7 as we do not use overrides any more.
  * Make build-dep on perl unversioned: stable already has perl 5.10.
  * Use source format 3.0 (quilt).
  * Ignore .pc directory used by quilt during tests.
    + new patch: ignore-quilt.patch
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/copyright: update formatting (DEP5).

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 15 Jul 2010 01:39:53 +0900

libfile-find-rule-perl-perl (1.09-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Damyan Ivanov ]
  * drop libfile-spec-perl (>= 3.2700) from (build-)dependencies
    the really required version (0.82) is in perl since 5.6
    the 3.2700 requirement seems to come from a test META file
    Closes: #578480 (libfile-spec-perl is in perl core)
  * build-depend on perl 5.10.0 because of ExtUtils::MakeMaker 6.42
  * add perl (>= 5.10.1) as a preferred (build-)dependency of
    libparse-cpan-meta-perl (>= 1.38)
  * add myself to Uploaders
  * Standards-Version: 3.8.4 (no changes necessary)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 20 Apr 2010 16:04:40 +0300

libfile-find-rule-perl-perl (1.08-1) unstable; urgency=low

  * New upstream release
    + Remove the no_index patch (fixed upstream)

 -- Jonathan Yu <frequency@cpan.org>  Fri, 17 Jul 2009 07:12:08 -0400

libfile-find-rule-perl-perl (1.07-1) unstable; urgency=low

  * New upstream release
    + Fixes regression with no_index and absolute paths
  * Added myself to Uploaders and Copyright
  * Updated copyright information for Module::Install
  * Added quilt patch to fix test failures
  * Changed over to new file format (shorter), no longer requires rsync
  * Standards-Version 3.8.2

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Wed, 15 Jul 2009 10:33:09 -0400

libfile-find-rule-perl-perl (1.06-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: add versioned (build) dependency on libfile-spec-perl and
    libparams-util-perl; add libtest-cpan-meta-perl to Depends.
  * debian/copyright: switch to new format.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * fix testing to test without the debian directory
  * add build deps on libpod-simple-perl, libperl-minimumversion-perl,
    and libtest-minimumversion-perl, which are needed for the tests

  [ gregor herrmann ]
  * debian/control: replace libtest-cpan-meta-perl with libparse-cpan-meta-perl
    in Depends:.

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 16 Apr 2009 21:59:42 -0700

libfile-find-rule-perl-perl (1.04-1) unstable; urgency=low

  * debian/control:
    build-depends on "libtest-minimumversion-perl (>= 0.007) | perl"
    in order to break circular build-dependencies loops
  * Initial release. (Closes: #495197: ITP: libfile-find-rule-perl-perl
    -- common rules for searching for Perl things)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 15 Aug 2008 14:41:28 +0200
