=== debian/control ===
Source: libfile-find-rule-perl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libfile-find-rule-perl (>= 0.20),
 libparams-util-perl (>= 0.38),
 perl, perl (>= 5.10.1) | libparse-cpan-meta-perl (>= 1.38)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/File-Find-Rule-Perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-find-rule-perl-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-find-rule-perl-perl/

Package: libfile-find-rule-perl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libfile-find-rule-perl (>= 0.20),
 libparams-util-perl (>= 0.38),
 perl (>= 5.10.1) | libparse-cpan-meta-perl (>= 1.38)
Description: Perl module for searching Perl things
 File::Find::Rule::Perl provides methods for finding various Perl distribution
 files easily, which allows one to replicate search queries usually run on CPAN
 Search or related web sites.
 .
 This module makes it easy to find out information like which Perl modules are
 included in a distribution, names of test scripts, the type of installation
 mechanism (Makefile.PL or Build.PL) and names of any other miscellaneous Perl
 scripts that are distributed. It can also be used to locate files that contain
 Perl code.
