## libfile-find-rule-perl-perl 1.10

=== debian/changelog ===
libfile-find-rule-perl-perl (1.10-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright; refer to "Debian systems"
    instead of "Debian GNU/Linux systems".
  * Update my email address.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 11 Oct 2010 14:37:18 +0200
