=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>, Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Damyan Ivanov <dmn@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.0
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/File-Find-Rule-Perl/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-find-rule-perl-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-find-rule-perl-perl/
