## libfile-find-rule-perl-perl 1.12

=== debian/changelog ===
libfile-find-rule-perl-perl (1.12-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 1.12
  * Refresh ignore-quilt.patch patch
  * Update libfile-find-rule-perl dependency.
    Change versioned (Build-)Depends(-Indep) on libfile-find-rule-perl (>=
    0.20) to unversioned dependency as this version is already satisfied in
    oldstable.
  * Update copyright information.
    Update copyright years for upstream files and included Module::Install
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Nov 2011 09:52:14 +0100
