=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libfile-find-rule-perl (>= 0.20),
+Build-Depends-Indep: libfile-find-rule-perl,
  libparams-util-perl (>= 0.38),
  perl, perl (>= 5.10.1) | libparse-cpan-meta-perl (>= 1.38)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>, Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Damyan Ivanov <dmn@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/File-Find-Rule-Perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-find-rule-perl-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-find-rule-perl-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-find-rule-perl-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-find-rule-perl-perl.git
 
 Package: libfile-find-rule-perl-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libfile-find-rule-perl (>= 0.20),
+Depends: ${misc:Depends}, ${perl:Depends}, libfile-find-rule-perl,
  libparams-util-perl (>= 0.38),
  perl (>= 5.10.1) | libparse-cpan-meta-perl (>= 1.38)
 Description: Perl module for searching Perl things
