## libfile-find-rule-perl-perl 1.13

=== debian/changelog ===
libfile-find-rule-perl-perl (1.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.13
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files.
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Nov 2013 19:25:32 +0200
