=== debian/control ===
Source: libfile-find-rule-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libfile-find-rule-perl,
                     libparams-util-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-find-rule-perl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-find-rule-perl-perl.git
Homepage: https://metacpan.org/release/File-Find-Rule-Perl/

Package: libfile-find-rule-perl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-find-rule-perl,
         libparams-util-perl
Description: Perl module for searching Perl things
 File::Find::Rule::Perl provides methods for finding various Perl distribution
 files easily, which allows one to replicate search queries usually run on CPAN
 Search or related web sites.
 .
 This module makes it easy to find out information like which Perl modules are
 included in a distribution, names of test scripts, the type of installation
 mechanism (Makefile.PL or Build.PL) and names of any other miscellaneous Perl
 scripts that are distributed. It can also be used to locate files that contain
 Perl code.
