=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libfile-find-rule-perl-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Damyan Ivanov <dmn@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libfile-find-rule-perl,
                      libparams-util-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-find-rule-perl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-find-rule-perl-perl.git
-Homepage: https://metacpan.org/release/File-Find-Rule-Perl/
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-find-rule-perl-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-find-rule-perl-perl.git
+Homepage: https://metacpan.org/release/File-Find-Rule-Perl
 
 Package: libfile-find-rule-perl-perl
 Architecture: all
@@ -32,4 +31,3 @@
  mechanism (Makefile.PL or Build.PL) and names of any other miscellaneous Perl
  scripts that are distributed. It can also be used to locate files that contain
  Perl code.
-
