=== debian/watch ===
version=3
https://metacpan.org/release/File-Find-Rule-Perl   .*/File-Find-Rule-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
