=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libfile-find-rule-perl,
-                     libparams-util-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libfile-find-rule-perl <!nocheck>,
+                     libparams-util-perl <!nocheck>,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-find-rule-perl-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-find-rule-perl-perl.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-rule-perl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-rule-perl-perl.git
 Homepage: https://metacpan.org/release/File-Find-Rule-Perl
+Rules-Requires-Root: no
 
 Package: libfile-find-rule-perl-perl
 Architecture: all
