=== debian/watch ===
version=4
https://metacpan.org/release/File-Find-Rule-Perl   .*/File-Find-Rule-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
